.search-item {
  padding-bottom: 20px;
  border-bottom: solid 1px #c9c9c9;
  padding-top: 20px;
}

.search-item figure {
  float: left;
  width: 130px;
}

.search-item figure img {
  max-width: 100%;
}

.search-item .meta-info {
  width: 80%;
  float: right;
}

.search-item h2 {
  padding-top: 0;
  margin-top: 0;
}

h2.title a {
  color: #333333;
  text-transform: none;
}

h2.title {
  line-height: 28px;
  margin-top: 35px;
  text-transform: none;
}
h2.title.nogap {
  line-height: 48px;
  margin-top: 0px;
  text-transform: none;
  margin: 0;
}
h2.title a {
  font-size: 21px;
  line-height: 28px;
}

h2.title a.largetext,
.gogreen h2.title {
  font-size: 35px;
  line-height: 48px;
}
.gogreen h2.title,
.gogreen h2.title a {
  color: #46a641;
}
.post_1 h2.title a {
  font-size: 30px;
}
.post_1 h2.title a.largetext {
  font-size: 60px;
  line-height: 75px;
  color: #46a641;
}
.post_1:hover h2.title a {
  color: #a4a4a4;
}
.post_1:hover h2.title a.largetext {
  color: #46a641;
}
.homepage-post.news-article .flagimg {
  background-position: 0px 20px !important;
}
.homepage-post:hover .flagimg {
  background-position: 0px 20px !important;
}
.categ,
.categ a {
  font-size: 15px;
  color: #bbbbbb;
  font-family: HelveticaNeueLT-Roman;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
.category_line,
.category_line a {
  font-size: 15px;
  color: #bbbbbb;
  font-family: HelveticaNeueLT-Light;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  float: none;
}
.categ a:hover,
.category_line a:hover {
  color: #333333;
}
.post_1:hover .meta {
  background-color: #ffffff;
}
.post_1:hover.homepage-post .meta span.arrow {
  background: url(images/parrows.png) 40px 0px;
}
.grid_item_wrap {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
#content .column_left ul li {
  list-style-type: disc;
}
a.fulllink,
a.fulllink2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -999999px;
}
.homepage-post {
  margin-bottom: 20px;
  position: relative;
  top: 0;
  left: 0;
}

.homepage-post.post_1 {
  margin-top: 0px;
}

#sidebar-news h3 {
  font-size: 30px;
  line-height: 50px;
  border-bottom: solid 1px #c9c9c9;
  color: #bbb;
  text-transform: none;
}

#sidebar-news ul {
  padding: 0;
  margin: 0;
}

#sidebar-news ul li a {
  line-height: 30px;
  font-size: 16px;
  font-family: HelveticaNeueLT-Roman;
  font-weight: normal;
  font-style: normal;
}

.homepage-post .meta {
  margin-top: 0px !important;
  padding-top: 40px;
  width: 100%;
}

article.homepage-post.gogreen {
  margin-top: 0px;
}

.homepage-post .featured_image img {
  width: 100%;
  height: auto;
}

article.homepage-post.gogreen .meta {
  background-color: #dff1db;
  color: #39922a !important;
  padding-bottom: 40px;
}

article.homepage-post.gogreen .meta span.arrow {
  background: url(images/parrows.png) -36px 0px;
}

.meta .exr {
  font-size: 20px;
  line-height: 27px;
  display: block;
  clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
}

.homepage-post.news-article {
  font-size: 20px;
  line-height: 28px;
}

.homepage-post.news-article img {
  width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
}

.homepage-post.news-article img.fimage {
  width: auto !important;
  padding: 0 !important;
  display: inline-block !important;
  margin: 0 !important;
  margin-right: 20px !important;
}

.homepage-post.news-article h1 {
  font-size: 50px;
  color: #c9c9c9;
  margin-top: 0;
  padding-top: 0;
  line-height: 68px;
  text-transform: none;
}
.homepage-post.news-article.event h1 {
  margin: 0px 0 15px;
  line-height: 50px;
}
.news-meta-info,
.fimage {
  display: inline-block;
  float: left;
}

.news-meta-info {
  font-size: 18px;
  color: #c9c9c9;
  margin-top: -4px;
}

.featured_image iframe {
  width: 100%;
  height: 325px;
}

.archive-page .post_1 {
  margin-top: 30px;
}
.post_excerpt {
  display: none;
  margin-bottom: 20px;
}
.meta .read-more {
  display: none;
}
.internal-post-meta {
  padding-top: 30px;
  padding-bottom: 30px;
}

#template_news_home .post_1 {
  margin-top: 20px;
}

.featured-event-thumbnail {
  width: 23%;
  float: left;
  padding: 0px 0;
}

.event_text {
  width: 75%;
  float: right;
  font-size: 14px;
  line-height: 19px;
}
.event_text p {
  margin-top: 20px;
}

.read-more a {
  text-transform: none;
}

#template_events .event_item h4 {
  font-size: 21px;
  line-height: 23px;
  text-transform: none;
  margin-bottom: 12px;
}

#template_events .event_item .date {
  color: #333333;
  font-family: HelveticaNeueLT-Bold;
  font-weight: normal;
  font-style: normal;
}

.video-post iframe {
  width: 100%;
  height: 450px;
}

.recent_news h2 {
  font-size: 40px;
  margin-top: 20px;
  margin-bottom: 50px;
  text-transform: none;
  color: #d7d7d7;
}

/* .press-release{ margin-bottom:20px; height:auto; line-height:45px;
	 border:solid 1px #000; display:block; padding-left:20px; padding-right:20px;
	 background-color:#000; color:#fff; text-decoration:none; }

.press-release:hover{ color:#000; border:solid 1px #000; background-color:#fff;  }*/

.press-release {
  margin-bottom: 20px;
  display: block;
}
.newswrapper {
  width: 1224px;
  margin: 0 auto;
}

.flagimg {
  width: 30px;
  height: 20px;
  background-position: top left;
  float: left;
  margin-right: 20px;
}
.homepage-post .meta.hovered .flagimg,
.homepage-post.gogreen .meta .flagimg {
  background-position: 0px 20px;
}
/*.meta:hover .flagimg{ background-position:0px 20px; }

.homepage-post:hover{ opacity:0.6; }*/

#template_single .homepage-post:hover {
  opacity: 1;
}

.bx-viewport {
  background-color: transparent !important;
  box-shadow: none !important;
  border: none !important;
}

.bx-controls-direction {
  display: none !important;
}

.meta.largetext h2 a {
  font-size: 35px !important;
  line-height: 48px;
  color: #4ab741 !important;
}

.homepage-post .meta span.downarrow {
  width: 36px;
  height: 18px;
  background-image: url(images/downarrow.png);
  position: absolute;
  top: 0px;
  left: 50px;
  z-index: 999;
  display: block;
}
.sharing-buttons {
  position: relative;
  width: 100%;
  padding: 30px 0 0 0;
}
.pagegap {
  margin-bottom: 20px;
}
.news p strong {
  font-family: HelveticaNeueLT-Bold;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 16px;
}
.news p.nogap {
  margin: 0;
  font-size: 14px;
  line-height: 16px;
}
@media all and (max-width: 1260px) {
  .newswrapper {
    width: 960px;
    margin: 0 auto;
  }
  .news img {
    width: 288px;
    height: 171px;
  }
  .searchme {
    top: 6px;
  }
  form.searchpig input[type="text"] {
    font-size: 15px;
    line-height: 20px;
    padding-top: 9px;
  }
}
@media (max-width: 980px) {
  .newswrapper {
    width: 760px;
  }
  .news img {
    width: 228px;
    height: 135px;
  }
  .homepage-post.news-article h1 {
    font-size: 40px;
    line-height: 48px;
  }
  #sidebar-news h3 {
    font-size: 25px;
    line-height: 40px;
  }
  .categ,
  .categ a {
    font-size: 13px;
  }
  .flagimg {
    margin-right: 10px;
  }
}
@media (max-width: 760px) {
  .recent_news .news {
    width: 95%;
    margin: 0 auto;
    float: none;
    margin-bottom: 20px;
  }
  .news img {
    width: 100%;
    height: 100%;
  }

  .recent_news h2 {
    text-align: center;
  }
  .newswrapper {
    width: 100%;
    margin-left: 0;
  }
  .recent_news {
    margin-bottom: 50px;
    margin-left: -2.5%;
    width: 105%;
  }
  .load-more-posts {
    display: none;
  }
}
@media (max-width: 600px) {
  .video-post iframe {
    height: 240px !important;
  }
  .internal-post-meta {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .homepage-post.news-article h1 {
    font-size: 35px;
    line-height: 38px;
  }
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.news-article .videoWrapper {
  margin-bottom: 20px;
}
.pp1country {
  display: inline-block;
  float: left;
  margin-top: -2px;
}

a.pagination-item,
a.page-numbers,
span.page-numbers {
  height: 20px;
  line-height: 20px;
  text-align: center;
  display: inline-block;
  margin-right: 3px;
  color: #4c9d2f;
  text-decoration: none;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 5px;
  font-size: 11px;
}

a.pagination-item:hover,
a.page-numbers:hover {
  text-decoration: underline;
}
a.pagination-item.activePage,
span.page-numbers.current {
  background-color: #4c9d2f;
  color: #fff;
}

#page-pagination {
  padding-top: 30px;
  border-bottom: 1px solid #f2f2f2;
  border-top: 1px solid #f2f2f2;
  padding-bottom: 30px;
  padding-left: 150px;
  padding-right: 150px;
  position: relative;
  text-align: center;
}
.prev-pagination-link {
  position: absolute;
  top: 30px;
  left: 0;
  font-size: 16px;
  line-height: 32px;
}
.next-pagination-link {
  position: absolute;
  top: 30px;
  right: 0;
  font-size: 16px;
  line-height: 32px;
}
.prev.page-numbers {
  position: absolute;
  top: 30px;
  left: 0;
  font-size: 16px;
  line-height: 32px;
}
.next.page-numbers {
  position: absolute;
  top: 30px;
  right: 0;
  font-size: 16px;
  line-height: 32px;
}

@media (max-width: 400px) {
  .homepage-post.news-article h1 {
    font-size: 25px;
    line-height: 28px;
  }
  .news-meta-info {
    font-size: 14px;
    margin-top: -7px;
  }
  .press-release {
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
  }
  .recent_news h2 {
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 30px;
  }
}

/*.column_3 {
	margin-top: -20px;
}*/

.d-listing-title {
  /* font-size: 48px; */
  margin: 35px 0 20px;
  line-height: 0.9;
}

.d-listing-para {
  max-width: 800px;
  margin-bottom: 1rem;
}

.d-listing-sub {
  text-transform: none;
}

.d-sheep-pullquote {
  background-color: #f2f2f2;
  color: #46a641;
  padding: 35px 35px;
  box-sizing: border-box;

  font-size: 28px;
  line-height: 1.34;
}

.d-sheep-pullquote:before {
  content: "";
  position: absolute;
  top: 0;

  width: 36px;
  height: 18px;

  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);

  background: url(images/parrows.png) 40px 0px;
}

.d-sheep-post__link {
  display: block;
  transition: all 0.3s ease-in-out;
}

.d-sheep-post__link:hover {
  opacity: 0.7;
}

.d-sheep-post__final-count {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px 20px;
  background-color: #fff;

  text-align: right;
}

.d-listing-sheep__image {
  display: block;
}

.d-heart-wrapper--listing {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 14px;
}

.d-heart-wrapper--listing .d-heart-text {
  display: none;
}

.d-heart-wrapper button {
  background-color: transparent;
  -webkit-appearance: none;
  border: none;
  display: block;
  cursor: pointer;
}

.d-heart-wrapper--single .d-heart {
  width: 100px;
  height: 100px;

  display: inline-block;
  vertical-align: middle;
}

.d-heart-wrapper--listing .d-heart {
  min-width: 40px;
  min-height: 40px;
}

.d-heart-text {
  display: inline-block;
  vertical-align: middle;

  font-size: 20px;
  color: #46a641;
  margin-left: 24px;
  font-weight: 300;
}

.d-heart {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.d-heart-wrapper--listing .d-heart--empty {
  background-image: url("images/empty-heart-small.png");
}

.d-heart-wrapper--listing .d-heart--filled {
  background-image: url("images/filled-heart-small.png");
}

.d-heart-wrapper--single .d-heart--empty {
  background-image: url("images/empty-heart.png");
}

.d-heart-wrapper--single .d-heart--filled {
  background-image: url("images/filled-heart.png");
}

.d-columns {
  margin-top: 50px;
}

.d-column {
  width: 50%;

  box-sizing: border-box;
}

.d-column--left {
  float: left;
}

.d-column--right {
  float: right;
  padding: 0 33px;
}

.d-single-sheep__image {
  display: block;
}

.d-single-breed {
  margin: 0;
  text-transform: none;
  line-height: 1;
}

.d-single-uploaded {
  margin-top: 10px;
}

.d-single-uploaded span,
.d-single-uploaded a {
  text-transform: none;
  text-decoration: underline;
  margin-left: 5px;
  font-size: 1.1rem;
  vertical-align: bottom;
}

.d-single-uploaded__camera {
  display: inline-block;
  width: 26px !important;
}

.d-date {
  font-size: 20px;
  color: #46a641;
  font-weight: 300;

  margin: 0;
}

@media screen and (max-width: 700px) {
  .d-column--right {
    padding: 0 16px;
  }

  .d-heart-text {
    margin-left: 12px;
  }
}

@media screen and (max-width: 600px) {
  .d-sheep-pullquote {
    color: #46a641;
    padding: 30px;
    font-size: 24px;
  }

  .d-column {
    width: 100%;
    float: none;
  }

  .d-column--right {
    padding: 0;
    margin-top: 10px;
  }
}

/* Image Grid */

.d-image-grid {
  margin: 20px 0 0;
}

.gallery-item,
.d-image-tile {
  margin: 1%;
}

.d-image-tile:nth-child(even) {
  background-color: #f4f4f4;
}

.gallery-item img,
.d-image-tile img,
.gallery-item a,
.d-image-tile a {
  display: block;
}

.gallery-caption,
.d-tile-text {
  padding: 20px 10px;
  font-size: 16px;
}

@media screen and (min-width: 480px) {
  .gallery,
  .d-image-grid {
    display: flex;
    flex-wrap: wrap;

    margin: 0 -1%;
  }

  .d-image-grid {
    margin-top: 30px;
  }

  .gallery-item,
  .d-image-tile {
    flex: 0 0 48%;
    margin: 1%;
  }

  .gallery-caption,
  .d-tile-text {
    padding: 20px 10px;
    font-size: 18px;
  }
}

@media screen and (min-width: 768px) {
  .gallery,
  .d-image-grid {
    display: flex;
    flex-wrap: wrap;

    margin: 0 -1.5%;
  }

  .d-image-grid {
    margin-top: 35px;
  }

  .gallery-item,
  .d-image-tile {
    flex: 0 0 30%;
    margin: 1.5%;
  }

  .gallery-caption,
  .d-tile-text {
    padding: 20px 10px;
    font-size: 20px;
  }
}
